Skip to main content
POST
/
tags
Create multiple tags
curl --request POST \
  --url https://www.getsnippets.ai/api/prompts/tags \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "tags": [
    {
      "tagName": "<string>",
      "tagColor": "#FF5733",
      "teamId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "parentTagId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
    }
  ]
}
'
{ "success": true, "data": { "createdTags": [ {} ], "errors": [ {} ] }, "usage": { "remainingRequests": 123, "usageDeducted": 123 } }

Authorizations

Authorization
string
header
required

API key authentication using Bearer token. Include your API key in the Authorization header.

Body

application/json
tags
object[]
required

Response

Tags created successfully

success
boolean
Example:

true

data
object
usage
object